Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Matthew Mark Pareja applied on Indeed
From: "Matthew Mark Pareja" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Fri, 29 Jul 2022 11:22:22 -0500 (CDT)

Hi, good day! Sorry for the late reply and for being unable to meet the set time. I wasn't able to foresee and fixed my schedule for the interview yesterday. I will be available to reschedule the interview next Monday, if possible or today Saturday night. I’m excited for the opportunity to discuss working with you, and I hope we can meet soon. Thank you for your consideration.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C712addd7-d100-44c8-a60a-617a6e607f9b%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.